@charset "utf-8";
#mainimg .inner {
	background: url(../img/jkryp/img-mainimg.jpg) no-repeat left top;
	height: 231px;
}
.list_area {
	margin: 48px 0 40px 0;
}
.title_nr {
	background: #f6f6f6;
	padding: 18px;
	margin-bottom: 30px;
}
.list_area ul li {
	padding: 0 0 20px 20px;
	margin-bottom: 20px;
	border-bottom: #e5e5e5 solid 1px;
}
.list_area ul li:after{
	content: "";
	display: block;
	clear: both;
}
.list_area ul li .image {
	float: left;
	width: 160px;
	text-align: center;
}
.list_area ul li .image img:hover {
	opacity: 1 !important;
}
.list_area ul li .link {
	padding: 10px 50px;
	float: left;
	width: 340px;
}
.list_area ul li .link a {
  color: #005eae;
	text-decoration: underline;
	font-size:125%;
	margin-right: 5px;
}
.list_area ul li .details {
	background: url(../img/product/bg-details.jpg) no-repeat;
	width: 93px;
	height: 22px;
	text-align: center;
	line-height: 22px;
	float: right;
	margin-top: 70px;
}
.list_area ul li .details a {
	color: #fff;
}
.list_area ul li .details a:hover {
	color: #b8c9e1;
	text-decoration: none;
}
.page {
	text-align: right;
	font-size: 12px;
}
.page ul {
	content:"";display:block;clear:both;
}
.page ul {
	float: right;
}
.page ul li {
	float: left;
	margin-left: 4px;
	height: 21px;
	line-height: 21px;
	border: solid 1px #b5b5b5;
}
.page a {
  display: block;
	padding: 0 8px;
	color:#0066cc;
}
.page a:hover,
a.cpb {
  background: #005eae;
	text-decoration: none;
	color: #FFF;
}

/* .list_section */
.list_section .list_area {
	padding: 10px 0 0 10px;
}
.list_section .list_area:after,
.list_section .list_area dl:after {
	content: "";
	display: block;
	clear: both;
}
.list_section .list_area .image_nr,
.list_section .list_area dl dt,
.list_section .list_area dl dd {
	float: left;
}
.list_section .list_area .image_nr {
	width: 290px;
	text-align: center;
}
.list_section .list_area .list_details {
	float: right;
}
.list_section .list_area .list_details .images img:first-child {
	margin-bottom: 15px;
}
.list_section .list_area dl {
	font-size: 109%;
	color: #000;
	margin-left: 20px;
}
.list_section .list_area dl dt,dd {
	margin-bottom: 15px;
}
.list_section .list_area dl dt {
	width: 67px;
}
.list_section .list_area dl dd {
	width: 350px;
}
.list_section .list_area dl .spec {
	color: #4b4b4b;
	font-weight: bold;
	font-size: 92%;
}